@charset "UTF-8";
/* CSS Document */
/* =========================================================
　ホーム
========================================================= */
/*ヘッダーの文字と▲*/
a{
	color: #000;
	text-decoration: none;
}
a:visited{
	color: #000;
}
.gnav > #home-button > a {
  color: #1166CC;
  position: relative;
}
.gnav > #home-button > a::after {
  background-image: url(common/img/h_arrow.png);
}
@media screen and (max-width:999px) {
  .gnav > #home-button > a {
    color: #000;
  }
  .gnav > #home-button > a::after {
    display: none;
  }
}
/* トップのメニューとスライド群
--------------------------------------------------------- */
a:hover{
	cursor: pointer;
}
.top {
  position: relative;
  background: #000;
  background-image: url("images/bg@2x.png");
  background-repeat: repeat;
  background-size: contain;
}
.top::after {
  display: block;
  content: "";
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
    position: absolute;
    bottom: -1.5px;
}
.top_wrap {
  margin: auto;
}
.top .slide_box{height: inherit;}
.slide_box li{
	top: 50%;
    transform: translateY(-50%);}

.bx-wrapper .bx-prev {
    left: -2.2em;
    background: url("common/img/slide_prev.png") no-repeat;
    background-size: contain;
}
.bx-wrapper .bx-next {
    right: -2.2em;
    background: url("common/img/slide_next.png") no-repeat;
    background-size: contain;
}
@media screen and (max-width:999px) {
  .top {
    padding: 1em;
    padding-bottom: 6.3em;
    background-repeat: no-repeat;
    background-size: cover;  }
  .top::after {
    background-image: url(images/mask_sp.png);
    height: 51px;
    position: absolute;
    bottom: -1px;
    left: 0;
    background-size: 100%;
    background-position: bottom;
  }
  .top_wrap {
    display: block;
  }
	.bx-wrapper .bx-prev {
    left: -1em;
}
.bx-wrapper .bx-next {
    right: -1em;}
}
@media screen and (min-width:1000px), print {
  .top::after {
height: 50px;
    background-image: url(images/mask_pc.png);
    background-size: 100%;
    background-position: bottom;
  }
  .top_wrap {
    display: flex;
    justify-content: space-between;
    flex-flow: row-reverse;
    max-width: 1000px;
  }
}
/* 人気ページのご紹介
--------------------------------------------------------- */
.popular_page {
  width: 50%;
}
.popular_page h2 {
  color: #fff;
  font-weight: bold;
  font-size: 1.33em;
  display: flex;
  align-items: center;
  margin-top: 2.0em;
  margin-bottom: 1em;
}
.popular_page h2:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #fff;
  margin-left: 0.5em;
}
.popular_page .nav_flex {
  display: flex;
  justify-content: space-around;
}
.popular_page .nav_flex a {
  width: 50%;
  margin-right: 10px;
  margin-bottom: 10px;
  text-align: left;
  line-height: 1.4;
}
@media screen and (max-width:999px) {
  .popular_page {
    width: 100%;
  }
  .popular_page h2 {
    color: #fff;
    font-weight: bold;
    font-size: 1.33em;
    display: flex;
    align-items: center;
    margin-top: 2.0em;
    margin-bottom: 1em;
    text-shadow: 0 0 1px black;
  }
  .popular_page h2:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #fff;
    margin-left: 0.5em;
  }
  .popular_page .nav_flex {
    display: block;
  }
  .popular_page .nav_flex a {
    width: 100%;
    margin-right: 0;
    margin-bottom: 5px;
    box-sizing: border-box;
  }
  .popular_page .nav_flex a.bring p br {
  	display: none;
  }
}
/*
@media screen and (min-width:1000px), print {
  .popular_page .nav_flex a.bring {
    line-height: 2.4em;
	font-size: 0.87em;
  }
}
*/
/* slider
--------------------------------------------------------- */
.slide_wrap {
  width: 460px;
 margin: 2em 0 4.5em;
}
.bx-wrapper {
  margin: auto;
}
.bx-wrapper .bx-viewport {
  width: auto !important;
    height: 260px!important;
}

.pickup .slide_box.Slide{
  width: auto !important;
    height: 180px!important;
}
.pickup .bx-wrapper .bx-viewport {
    height: 180px!important;
}

.pickup .slide_box.Slide li a img{
  width: auto !important;
    max-height: 180px!important;
	margin: auto;
}

.bx-wrapper .bx-pager {
  display: none;
}
@media screen and (max-width:999px) {
  .slide_wrap {
    width: 100%;
    margin: 0;
  }
  .bx-wrapper li {
    width: 100%;
  }
}
@media screen and (min-width:1000px), print {}
/* 各コンテンツに飛ぶバナー
--------------------------------------------------------- */
.contents {
margin: 0 auto 2.5em;
    padding: 2em 0 0.5em;}
.contents_box a:visited {
	color: #000;
	text-decoration: none;
}
.contents_text_wrap {
  width: 80%;
  padding: 1.6em 0px 1.6em 1em;
  font-size: .9em;
    box-sizing: border-box;
	height: 100%;
}
.contents_text_wrap h3 {
  font-size: 2em;
  font-weight: bold;
  position: relative;
  z-index: 1000;
	letter-spacing: 0.05em;
}
.contents_text_wrap p {
  position: relative;
  z-index: 1000;
}
.contents_text_wrap::before {
  content: "";
  display: block;
  position: absolute;
  left: 146px;
  top: 0;
  width: 50px;
  height: 100%;
  z-index: 10;
}
.contents_text_wrap .btn {
  text-align: left;
  font-weight: normal;
  padding: .5em;
  margin-bottom: .5em;
  width: 160px;
  position: relative;
  z-index: 100;
}
.messeage_img {
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  max-width: 1000px;
  height: 100%;
  overflow: hidden;
}
/*介護保険*/
.kaigo {
  background-image: url("images/bg_contents01.jpg");
  border-left: solid 4px #57A397;
    background-position: center;
}
.kaigo .contents_text_wrap {
    background: linear-gradient(to left,rgba(212, 224, 222,  0),rgba(212, 224, 222, 5),rgba(212, 224, 222,  1));
}
/*環境衛生*/
.kankyo {
  background-image: url("images/bg_contents02.jpg");
  border-left: solid 4px #6A81C1;
    background-position: right;
}
.kankyo .contents_text_wrap {
    background: linear-gradient(to left,rgba(233, 228, 242, 0),rgba(233, 228, 242, 5),rgba(233, 228, 242, 1));

}
/*斎苑*/
.saien {
  background-image: url("images/bg_contents03.jpg");
  border-left: solid 4px #E0A86C;
  background-position: bottom;
}
.saien .contents_text_wrap {
    background: linear-gradient(to left,rgba(229, 214, 198, 0),rgba(229, 214, 198, 5),rgba(229, 214, 198, 1));
}
/*組合の概要*/
.gaiyo {
  background-image: url("images/bg_contents04.jpg");
  border-left: solid 4px #D37474;
    background-position: top 80% right -75px;
    background-size: 100%;
}
.gaiyo .contents_text_wrap {
      background: linear-gradient(to left,rgba(224, 212, 212, 0),rgba(224, 212, 212, 5),rgba(224, 212, 212, 1));

}
/*行政情報*/
.gyosei {
  background-image: url("images/bg_contents05.jpg");
  border-left: solid 4px #805B88;
background-position: center;
}
.gyosei .contents_text_wrap {
    background: linear-gradient(to left,rgba(222, 212, 224, 0),rgba(222, 212, 224, 5),rgba(222, 212, 224, 1));

}
.contents_box .slide_wrap {
  width: 460px;
  margin: 2em 0;
}

.contents_box .bx-wrapper .bx-viewport {
  border: none;}
.contents_box .bx-wrapper .bx-pager {
  display: none;
}
.pickup::before {
  content: "";
  display: inline-block;
  background-image: url(images/pickup.png);
  width: 60px;
  height: 60px;
  position: absolute;
  z-index: 100;
  background-size: contain;
  top: -5px;
  left: -5px;
}
.pickup .bx-wrapper .bx-prev {
    left: -1em;
}
.pickup .bx-wrapper .bx-next {
    right: -1em;
}
@media screen and (max-width:999px) {
  .contents_box {
    width: 100%;
    margin-bottom: 1.3em;
	background-size: cover;
	position: relative;
  }
  .contents_text_wrap {
   width: 50%;
  }
  .contents_text_wrap p {
    position: relative;
    z-index: 1000;
  }
	.contents_text_wrap .btn {
	width: 93%;
    min-width: 160px;

}
}
@media screen and (min-width:1000px), print {
	
  .contents_box {
    width: 320px;
    background-size: contain;
    background-position: right;
  } 
	
	.pickup.contents_box {
    position: relative;
  }
	
  .contents_wrap {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
	  
  }

}
/* お知らせ
--------------------------------------------------------- */
.news::before{
    content: "";
    display: block;
    height: 100px;
    background: linear-gradient(to bottom, #EEE, #FFF);
    position: absolute;
    top: 0px;
    z-index: -1;
left: 50%;
    transform: translateX(-50%);
}
.news{
	padding: 50px 0;
	position: relative;
}
.news_wrap{
	display: flex;
	justify-content: space-between;
}



.news_caption{
	width: 270px;
	background-color: #E4ECF5;
	    padding: 1em;
    box-sizing: border-box;
	text-align: center;
}

.news_caption h3{
	font-size: 1.75em;
    font-weight: bold;
    margin-top: 2em;
}

.news_caption h3::after{
    content: "";
    display: block;
    width: 80px;
    height: 2px;
    background-color: #000;
    margin: auto;
    margin-top: .5em;
}
.news_caption p{
line-height: 1.5em;

}.news_caption p.p_text{
padding: 1em 0 2em;
}
.news_summary dl{
	margin-bottom: 0;
}

.news_summary dl div a{
	display: flex;
	width: 700px;
	border-bottom: solid 1px #ddd;
	    padding: .5em 0;
		position: relative
}
.news_summary dl div:first-child a{
	border-top: solid 1px #ddd;
}
.news_summary dl dt{
	width: 30%;
	letter-spacing: 0.03em;
}
.news_summary dl dd{
	width: 60%;

}

.news_summary dl div a::after{
    content: "";
    display: inline-block;
    height: 16px;
    width: 16px;
    background-image: url(common/img/btn_arrow_b_r.png);
    background-size: contain;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0,-50%);
}

@media screen and (max-width:999px) {
.news::before{display: none;}
.news_wrap{	display: block;}
.news_caption {
    width: 100%;
    background-color: #E4ECF5;
    padding: 1em;
    box-sizing: border-box;
    text-align: center;
}
.news {
    background-color: #E4ECF5;
    margin-left: -15px;
    width: calc(100% + 30px);
	}
.news_summary dl div a{
    display: block;
    width: 100%;
    border-bottom: solid 1px #ddd;
padding: .5em 1em;
	padding-left: 0;
    box-sizing: border-box;
}
.news_summary dl dt ,.news_summary dl dd{
	width: 100%;
	line-height: 1.5em;
	}
.news_summary dl dt{
	font-size: .9em;
	margin-bottom: .5em;
	}
	.news_summary{
		padding: 0 1em;
	}
	.news_summary .btn{
		font-size: 1em;
    letter-spacing: 0.02em;
	margin: 2em 0 1em;
	}
	.news_caption h3 {
     margin-top: 0; 
}
}
@media screen and (max-width:370px) {
	.contents_box p br.sp_none{
		display: block;
	}
}

.top .bx-wrapper img {
    /* max-width: 100%; */
    display: block;
    max-height: 260px;
    width: auto;
    margin: auto;
}